
QGIS Application - Bug report #1206

Printlayout crash

2008-08-06 07:23 AM - bmss -

Status: Closed

Priority: Low

Assignee: nobody -

Category:

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11266

Description

The printlayout crash arbirary no some SHP-files.

Version : 0.11.0 on ubuntu (amd64) hardy

History

#1 - 2008-08-25 11:57 PM - Marco Hugentobler

- Resolution set to fixed

- Status changed from Open to Closed

I think this is solved with the merge of the printing branch. I tested on a 32 bit machine (but I think that 23/64 bit is not critical here). Feel free to reopen the

bug if you encounter the problem with svn trunk or 1.0 release later.

#2 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted

Files

route.shp 3.79 KB 2008-08-06 bmss -

route.shx 444 Bytes 2008-08-06 bmss -

route.dbf 538 Bytes 2008-08-06 bmss -

route.prj 143 Bytes 2008-08-06 bmss -
